//
// ONVIFZoom.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum ONVIFZoom: String, Codable {
    case _in = "ZOOM_IN"
    case out = "ZOOM_OUT"
}